aboutsummaryrefslogtreecommitdiffstats
path: root/x11
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-07-17 20:19:38 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-07-17 20:19:38 +0000
commit91caa27167e6654dd1804feb9e9a9e6dbef0d837 (patch)
tree1cdfff0d75b019ab16097fda130e2dc1c227c33b /x11
parentddd88a022ea1234f1a8819f68f657f03276a3cad (diff)
downloadaports-91caa27167e6654dd1804feb9e9a9e6dbef0d837.tar.gz
aports-91caa27167e6654dd1804feb9e9a9e6dbef0d837.tar.bz2
aports-91caa27167e6654dd1804feb9e9a9e6dbef0d837.tar.xz
x11/xfwm4-themes: new aport
A set of additionnal themes for the Xfce window manager http://www.xfce.org/
Diffstat (limited to 'x11')
-rw-r--r--x11/xfwm4-themes/APKBUILD24
1 files changed, 24 insertions, 0 deletions
diff --git a/x11/xfwm4-themes/APKBUILD b/x11/xfwm4-themes/APKBUILD
new file mode 100644
index 0000000000..78d9a68687
--- /dev/null
+++ b/x11/xfwm4-themes/APKBUILD
@@ -0,0 +1,24 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=xfwm4-themes
+pkgver=4.6.0
+pkgrel=0
+pkgdesc="A set of additionnal themes for the Xfce window manager"
+url="http://www.xfce.org/"
+license="GPL2"
+depends="xfwm4"
+makedepends="pkgconfig"
+options="!strip"
+source="http://www.xfce.org/archive/xfce-$pkgver/src/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr \
+ --sysconfdir=/etc \
+ --libexecdir=/usr/lib \
+ --localstatedir=/var \
+ --disable-static
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="4dc5cb29cbd40e3b9dece12a85e20854 xfwm4-themes-4.6.0.tar.bz2"